#!C:\ci\jupyterlab_1534946929014\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'jupyterlab==0.34.1','console_scripts','jlpm'
__requires__ = 'jupyterlab==0.34.1'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('jupyterlab==0.34.1', 'console_scripts', 'jlpm')()
    )
